

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
14 Jan 2008 18:46:34 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0EAkWDJ024400	for <[email-masked]>;
Mon, 14 Jan 2008 18:46:33 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so2292249pyb.16 for
<[email-masked]>; Mon, 14 Jan 2008 02:46:31 -0800 (PST)
Received: by 10.142.201.3 with SMTP id y3mr2327752wff.120.1200307591432; Mon,
14 Jan 2008 02:46:31 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs189615wfi; Mon,
14 Jan 2008 02:46:30 -0800 (PST)
Received: by 10.141.62.15 with SMTP id p15mr3675875rvk.159.1200307590128; Mon,
14 Jan 2008 02:46:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p14si8210814roh.6.2008.01.14.02.46.26; Mon,
14 Jan 2008 02:46:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CASpJf022615; Mon,
14 Jan 2008 04:45:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14414842 for [email-masked]; Mon,
14 Jan 2008 04:45:13 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0EAjDI5016080 for
<[email-masked]>; Mon, 14 Jan 2008 04:45:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0EAj7kj021375 for
<[email-masked]>; Mon, 14 Jan 2008 04:45:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0EAj7iY029099 for
<[email-masked]>; Mon, 14 Jan 2008 04:45:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0EAj6HS029098 for [email-masked]; Mon, 14 Jan 2008 04:45:06 -0600
Date: Mon, 14 Jan 2008 04:45:06 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140028
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

578
FZPN40 PHFO 141045
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
1100 UTC MON JAN 14 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0600 UTC JAN 14 2008.
24 HOUR FORECAST VALID 0600 UTC JAN 15 2008.
48 HOUR FORECAST VALID 0600 UTC JAN 16 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
.NONE.

.SYNOPSIS AND FORECAST.

COLD FRONT 30N 143W 25N 145W 22N 149W 19N 155W. COLD FRONT MOVING
E 15 KT. N TO NW WINDS 20 TO 30 KT OVER FORECAST WATERS N OF 22N
BETWEEN 150W AND 160W. SW WINDS 20 TO 25 KT E OF COLD FRONT N OF
27N. ISOLATED TSTMS WITHIN 90 NM OF COLD FRONT N OF 27N.
.24 HOUR FORECAST COLD FRONT 30N 140W 23N 144W. N TO NE WINDS 20 TO
30 KT N OF 25N BETWEEN 146W AND 153W.
.48 HOUR FORECAST FRONT DISSIPATED. WINDS DECREASING TO 20 KT OR
LESS.

COLD FRONT 30N 169E 26N 160E MOVING E 20 KT. W TO SW WINDS 20 TO
30 KT IN AREA BETWEEN FRONT AND LINE 30N 180 26N 170E. ISOLATED
TSTMS IN AREA N OF LINE 30N 180 26N 170E.
.24 HOUR FORECAST COLD FRONT 30N 179E 25N 168E. SW WINDS 20 TO 30 KT
WITHIN 240 NM E OF COLD FRONT N OF 27N.
.48 HOUR FORECAST COLD FRONT 30N 172W 27N 177W 24N 175E. WINDS
DECREASING TO 20 KT OR LESS.

RIDGE 30N 170W 25N 178E 23N 160E MOVING E 10 KT.

RIDGE 24N 140W 22N 143W NEARLY STATIONARY AND ERODING FROM THE W.

E TO NE WINDS 20 TO 30 KT IN AREA FROM 06N TO 21N BETWEEN 170E AND
158W...AND FROM 21N TO 27N BETWEEN 170W AND 160W.
.24 HOUR FORECAST E TO NE WINDS 20 TO 25 KT IN AREA FROM 06N TO 21N
BETWEEN 175E AND 155W.
.48 HOUR FORECAST E TO NE WINDS 20 TO 25 KT IN AREA FROM 07N TO 17N
W OF 170W

OTHERWISE...WINDS 20 KT OR LESS.

SEAS 15 TO 22 FT IN AREA N OF LINE 30N 146W 23N 150W 12N 166W. SEAS
8 FT OR LESS IN AREA S OF LINE 08N 160E 09N 167E EQ 175E. SEAS 9 TO
17 FT REST OF AREA.
.24 HOUR FORECAST SEAS 15 TO 21 FT IN AREA N OF LINES 26N 160E
28N 175E 30N 178W AND 26N 156W 23N 150W 30N 142W. SEAS 8 FT OR LESS
IN AREA S OF LINES 05N 160E 07N 166E EQ 175E AND EQ 154W 15N 140W.
SEAS 9 TO 15 FT REST OF AREA.
.48 HOUR FORECAST SEAS 15 TO 19 FT IN AREA N OF LINE 30N 163E
24N 167E 23N 172E 30N 172W. SEAS 8 FT OR LESS IN AREA S OF LINES
04N 160E 05N 169E EQ 174E AND 03N 145W 06N 140W. SEAS 9 TO 15 FT
REST OF AREA.

ITCZ...05N 140W 04N 155W 05N 163E. ISOLATED MODERATE TSTMS WITHIN
210 NM OF ITCZ W OF 155W.

$$

FOR THOSE MARINERS USING THE NOAA FTPMAIL E-MAIL SERVICE TO OBTAIN
MARINE FORECASTS...THE E-MAIL ADDRESS WILL PERMANENTLY TRANSITION TO
[email-masked] EFFECTIVE JAN 08 2008. FOR DETAILS...
OBTAIN THE LATEST FTPMAIL HELP FILE BY SENDING AN E-MAIL /USE LOWER
CASE LETTERS/ WITH ONLY THE WORD...HELP...IN THE BODY TO
[email-masked]

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.